/* GLOBALS */
* {
	margin: 0;
	padding: 0;
	font-family: "Open Sans", sans-serif;
	-webkit-tap-highlight-color: transparent;
}

*,
:after,
:before {
	box-sizing: inherit;
}

html {
	height: 100%;
	background-color: #fffafa;
	margin:auto;
}

body {
	min-height: 100vh;
	display: flex;
	flex-direction: column;
}

.content { /* Website wrapper */
	flex: 1 0 auto; /* Prevent Chrome, Opera, and Safari from letting these items shrink to smaller than their content's default minimum size. */
}

a {
	text-decoration: none;
	color: #005ba9;
}

a:hover {
	color: black;
	cursor: pointer;
}
a:hover img {
	filter: brightness(90%);
}

header a::selection {
	color: none;
	background: none;
}
header a::-moz-selection {
	color: none;
	background: none;
}
footer {
	flex-shrink: 0; /* Prevent Chrome, Opera, and Safari from letting these items shrink to smaller than their content's default minimum size. */
	padding: 10px 10px 20px 10px;
}

h1,
h2,
h3 {
	margin-top: 15px;
}

h4,
p,
li {
	margin-top: 10px;
}

h1.heading {
	font-size: 25px;
	margin-bottom: 10px;
}

#breadcrumbs {
	color: #808080;
}

#breadcrumbs > a {
	color: #808080;
}

#breadcrumbs > a:hover {
	color: #005ba9;
}

.breadcrumb-separator {
	color: #dcdcdc;
}

img {
	max-width: 100%;
	margin: 0 auto;
}

p, li {
	font-size: 15px;
}

li {
	list-style-position: inside;
}

main {
	padding:20px 0 20px 0;
	max-width: 1100px;
	display: block;
	margin-left: auto;
	margin-right: auto;
}
.main-padding {
	padding: 20px;
}

/* NAVBAR */
.header-background {
	background-image: url("/assets/images/backgrounds/david-becker-crs2vlkSe98-unsplash-edit-min.jpg");
	background-attachment: scroll;
	background-clip: border-box;
	background-color: transparent;
	background-origin: padding-box;
	background-position: 50% 0;
	background-repeat: no-repeat;
	background-size: cover;
	background-blend-mode: darken;
}

.logo::selection {
	color: none;
	background: none;
}

.logo-wrap-wrap {
	display: flex;
	justify-content: center;
	padding: 25px;
}

.logo-wrap {
	width: 40%;
	max-width: 300px;
	min-width:200px;
}

.logo {
	object-fit: contain;
	margin: auto;
	width: 100%;
	height: auto;
	display: block;
}

.main-nav {
	max-width:1500px;
	list-style-type: none;
	display: none;
	background-color: #fffafa;
	border-bottom: 1px solid #dcdcdc;
	margin-top:0;
	margin-left:auto;
	margin-right:auto;
	overflow: hidden;
	white-space: nowrap;
}
.main-nav-wrap {
	background-color: #fffafa;
	margin:auto;
}
.active {
	display: block;
}
.main-nav li {
	margin:0;
}
.main-nav a {
	display: block;
	text-align: center;
	padding: 15px;
	margin:0;
	font-weight: bold;
	font-size: 1.2rem;
	text-decoration: none;
	color: black;
	margin: 0;
}
.main-nav a:first-of-type {
	margin-top:10px;
}
.main-nav a:last-of-type {
	margin-bottom:10px;
}
.navbar-toggle-wrap { 
	margin:0;
	padding:0;
}
.main-nav a:hover {
	color:	#0099ff;
}
.navbar-toggle {
	font-weight:bold;
	display: flex;
	list-style-type: none;
	flex-direction: row;
	justify-content: center;
	flex-wrap: wrap;
	padding:20px;
	background-color: #fffafa;
	cursor: pointer;
	color:black;
	font-size: 1.5rem;
	overflow: hidden;
	white-space: nowrap;
	border-bottom: 1px solid #dcdcdc;
}
.navbar-toggle:hover {
	color: #0099ff;
	}
@media screen and (min-width: 768px) {
	.main-nav {
		display: flex;
		background-color: #fffafa;
		list-style-type: none;
		flex-direction: row;
		justify-content: space-evenly;
		flex-wrap: wrap;
	}
	.main-nav a {
		padding: 15px;
		margin: 0;
		
		flex-grow: 1;
	}	
	.nav-links {
		margin-left: 40px;
	}
	
	.logo {
		margin-top: 0;
	}
	
	.navbar-toggle {
		display: none;
	}
	.main-nav a:first-of-type {
		margin-top:0px;
	}
	.main-nav a:last-of-type {
		margin-bottom:0px;
	}
	.main-nav a:hover {
		background-color: none;
	}
}
footer {
	background-image: url("/assets/images/backgrounds/david-becker-crs2vlkSe98-unsplash-edit-min.jpg");
	background-attachment: scroll;
	background-clip: border-box;
	background-color: transparent;
	background-origin: padding-box;
	background-position: 50% 0;
	background-repeat: no-repeat;
	background-size: cover;
	background-blend-mode: darken;
	padding:25px;
}
footer p {
	color: white;
	text-align: center;
	font-size: 10px;
	margin:0;
}
.footer-nav-social {
	padding: 0;
	list-style-type: none;
	display: flex;
	flex-direction: row;
	justify-content: center;
	flex-wrap: wrap;
}
.footer-socials {
	display: inline;
	text-decoration: none;
	color: white;
	padding: 0px 10px 0px 10px;
	margin: 0;
	font-size: 25px;
}
.footer-nav {
	padding: 0;
	margin-top: 5px;
	margin-bottom: 5px;
	list-style-type: none;
	display: flex;
	flex-direction: row;
	justify-content: center;
	flex-wrap: wrap;
}
.footer-links {
	display: inline;
	text-decoration: none;
	color: white;
	padding: 5px;
	margin: 0;
	font-size: 12px;
}
footer a:hover {
	color: #0099ff;
}
ul.footer-nav-social a {
	margin-top: 0px;
}
ul.footer-nav a {
	margin-top: 5px;
}
.blog-posts-year {
	list-style-type: none;
}
.blog-posts-item {
	margin-top: 5px;
}
table {
	margin-top: 1em;
	border: 1px solid;
	border-collapse: collapse;
}
th,
td {
	border: 1px solid #222;
	padding: 0.5em;
	text-align: left;
	font-size: 15px;
}
/* PRODUCT PAGE */
.product {
	max-width: 1300px;
	margin: 2rem auto;
	display: grid;
	grid-template-columns: 1fr 2fr 4fr 1fr;
}
.product__image__wrapper {
	grid-column: 2;
	margin-right: 2rem;
}

.product__image {
	width: 100%;
	min-width: 275px;
	box-shadow: 2px 2px 8px rgba(0, 0, 0, 0.25);
}
.product_details > p + p {
	margin-top: 0.5em;
}
.product__content {
	grid-column: 3;
}
@media screen and (max-width: 798px) {
	.product {
		grid-template-columns: 1fr 2fr;
		margin: 2rem;
	}
	
	.product__image__wrapper {
		grid-column: 1;
	} 
	.product__image {
		min-width: 0;
	}
	.product__content {
		grid-column: 2;
	}
}
@media screen and (max-width: 750px) {
	.product {
		margin: 2rem 0;
		display: flex;
		flex-direction: column;
	}
	.product__image__wrapper {
		max-width: 250px;
		margin: 0 auto 1rem;
	}
}

.homepage-main {
	max-width: 1500px;
	padding-top:10px;
}

.homepage-wrap {
	width:100%;
	overflow: hidden;
	white-space: nowrap;
	padding-top:0px;
	padding-bottom:15px;
}
.homepage-heading {
	text-transform: uppercase;
	text-align:center;
	margin-bottom: 15px;
	margin-top:25px !important;
	color:#696969;
}
.homepage-heading:first-of-type {
	margin-top:0;
}
.homepage-heading:before,
.homepage-heading:after {
	background-color: #DCDCDC;
	content: "";
	display: inline-block;
	height: 1px;
	position: relative;
	vertical-align: middle;
	width: 50%;
}
.homepage-heading:before {
	right: 0.5em;
	margin-left: -50%;
}
.homepage-heading:after {
	left: 0.5em;
	margin-right: -50%;
}
.posts-content figure {
	margin-top:15px;
	margin-bottom:25px;
}
.posts-content img {
	display: block;
	margin-left: auto;
	margin-right: auto;
}
figcaption {
	font-size:13px;
	margin-top:5px;
	text-align:center;
	font-style:italic;
}
figcaption em {
}
/* BLOG IMAGE STYLES */

.flex-center {
	display: flex;
	flex-wrap: wrap;
	object-fit:contain;
	justify-content:center;
}
.posts-content img {
	width:100%;
}
.posts-content figure:first-of-type {
	margin-top:15px;
}
.posts-content figure {
	margin-top:25px;
}
.half-width {
	max-width:50%;
	text-align: center;
}
.three-quarters {
	max-width:75%;
	text-align: center;
}
.three-quarters img {
	margin:0 auto;
}
.two-spreads {
	margin-top:0;
	display: flex;
	flex-wrap: wrap;
	object-fit:contain;
	justify-content:center;
	width:100%;
	height:auto;
}
.image-wrap {
	text-align: center;
}
.two-spreads img {
	width: 90%;
	height:auto;
	margin-top:15px;
}
@media screen and (min-width: 798px) {
	.two-spreads {
		margin-top:0;
		display: flex;
		flex-wrap: wrap;
		object-fit:contain;
		justify-content:center;
	}
	.two-spreads > .image-wrap {
		margin-top:15px;
		width:49%;
	}
	.two-spreads .image-wrap:first-of-type {
		margin-right:2%;
	}
}
/* SLIDER */
.slider *::selection {
	color: none;
	background: none;
}

.slider *::-moz-selection {
	color: none;
	background: none;
}

.slider {
	margin: 0 15px;
	display: flex;
}
.slider__slides {
  width: 100%;
}

.slider__slides > * {
  display: flex;
  align-items: center;
}

.slider__slide {
  width: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
}

.slider__cover__wrapper {
  padding: 0 5px;
  max-width: 200px;
}

.slider__cover {
  display: block;
  width: 100%;
  cursor: pointer;
  background-color: #DCDCDC;
}

.slider__arrow {
  cursor: pointer;
  font-size: 35px;
  width: 40px;
  display: flex !important;
  justify-content: center;
  align-items: center;
}

.slider__arrow:hover {
  color: #0099ff;
}

@media (max-width: 580px) {
  .slider__arrow {
    width: 40px;
  }
}

/* POST CARDS */
.cards {
	white-space: normal;
	max-width: 1366px;
	margin: 0 auto;
	padding: 2rem;
	display: grid;
	grid-template-columns: repeat(4, 1fr);
	gap: 20px;
	justify-items: center;
}

.card {
	display: flex;
	flex-direction: column;
	background: rgba(255, 255, 255, 0);
	border-radius: 12px;
	width: 100%;
	max-width: 500px;
	box-shadow: 0 0 20px rgba(0, 0, 0, 0.1);
}

.card__thumb__link {
	width: 100%;
	height: 250px;
}

.card__thumb {
	width: 100%;
	height: 100%;
	object-fit: cover;
	border-top-left-radius: 12px;
	border-top-right-radius: 12px;
}

.card__content {
	display: flex;
	flex-direction: column;
	flex-grow: 1;
	padding: 2rem;
}

.card__date {
	margin: 0;
	color: rgba(0, 0, 0, 0.5);
	text-transform:uppercase;
}

.card__title {
	color: black;
	font-weight: 500;
	font-size: 1.4rem;
	margin: 1rem 0;
}
.card__title a {
	color:black;
}
.card__title a:hover {
	cursor: pointer;
	color: #005ba9;
}

.card__summary {
	margin: 0;
}

.card__link__wrap {
	display: flex;
	height: 100%;
	align-items: flex-end;
	margin: 2rem 0 1rem;
}

.card__link:hover {
}

@media (max-width: 1366px) {
	.cards {
		padding: 2rem 1rem;
	}
}

@media (max-width: 1100px) {
	.cards {
		grid-template-columns: 1fr 1fr;
	}
}

@media (max-width: 640px) {
	.cards {
		grid-template-columns: 1fr;
	}
}